
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID62442";
							
var currModelVersion = "";
						
var currModelName = "Monitor and Review - Application Development";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID62442.png";
			
		if (z == 68) { modelimage68.src = "../images/ado187.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado187.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado188.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado188.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado189.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado189.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(13.085, 0.30000000000000004, 14.895, 2.2199999999999998, "ID91715", "ID62442", "ID91715", "", false);
					
	createImageArea(2.085, 0.30000000000000004, 3.8950000000000005, 2.2199999999999998, "ID91711", "ID62442", "ID91711", "", false);
					
	createImageArea(2.4949999999999997, 3.47, 6.605, 5.19, "ID91706", "ID62442", "ID91706", "", false);
					
	createImageArea(13.5, 3.47, 17.72, 5.19, "ID91703", "ID62442", "ID91703", "", false);
					
	createImageArea(7.5, 7.8, 9.5, 8.7, "ID63672", "ID62442", "ID63672", "", false);
					
	createImageArea(7.8, 0.30000000000000004, 9.2, 2.2199999999999998, "ID63668", "ID62442", "ID63668", "", false);
					
	createImageArea(7.999999999999999, 3.47, 11.399999999999999, 5.19, "ID63664", "ID62442", "ID63664", "", false);
					
	createImageArea(13.8, 10.3, 15.2, 11.7, "ID62450", "ID62442", "ID62450", "", false);
					
	createImageArea(7.110000000000001, 10.22, 12.65, 13.72, "ID62447", "ID62442", "ID62447", "", false);
					
	createImageArea(3.3, 10.3, 4.7, 12.219999999999999, "ID62444", "ID62442", "ID62444", "", false);
					
	imageMapsReady();
}
			
			ID62444D='';				
				ID62447D='<span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID62450D='';				
				ID63668D='';				
				ID91711D='';				
				ID91715D='';				
				ID63672D='';				
				ID91703D='';				
				ID91706D='';				
				ID63664D='';				
				
			
function readCM()
{
			ID62444CM = new instCM("Start");
ID62447CM = new instCM("A.14 Risk monitoring and reporting");
ID62447CM.addAttribute("Responsible", "obj");
ID62447CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID62447CM.addAttribute("Accountable", "obj");
ID62447CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID62447CM.addAttribute("Consulted", "obj");
ID62447CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID62447CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID62447CM.addAttribute("Informed", "obj");
ID62447CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID62447CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID62447CM.addAttribute("Input data", "obj");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17388\");", "D79 External ref. docs", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17400\");", "D82 Incidents reports", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17397\");", "D81 Security policies", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17391\");", "D80 Add. internal ref. docs", "small_date.png");
ID62447CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17376\");", "D40 Overview of costs", "small_date.png");
ID62447CM.addAttribute("Output data", "obj");
ID62447CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17409\");", "D85 Internal indicators", "small_date.png");
ID62447CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17406\");", "D84 External parties events", "small_date.png");
ID62447CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID62447CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17412\");", "D86 Cost indicators", "small_date.png");
ID62450CM = new instCM("End");
ID62450CM.addAttribute("Following Process", "mod");
ID62450CM.addLink("Following Process", "../ID62610/ID62610.html", "Risk Communication - Application Development", "mt_itsp.gif");
ID63668CM = new instCM("MoR - App Dev Test I1");
ID63668CM.addAttribute("Referenced subprocess", "mod");
ID63668CM.addLink("Referenced subprocess", "../ID42735/ID42735.html", "Test", "mt_itsp.gif");
ID63668CM.addAttribute("Referenced Interface Process", "obj");
ID63668CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42735\", \"ID63623\");", "Test - RM MaR I1", "small_ipro.png");
ID91711CM = new instCM("MaR - App Dev Dep I1");
ID91711CM.addAttribute("Referenced subprocess", "mod");
ID91711CM.addLink("Referenced subprocess", "../ID42792/ID42792.html", "Deployment", "mt_itsp.gif");
ID91711CM.addAttribute("Referenced Interface Process", "obj");
ID91711CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42792\", \"ID63740\");", "Dep - RM MaR I1", "small_ipro.png");
ID91715CM = new instCM("MaR - App Dev Dep I2");
ID91715CM.addAttribute("Referenced subprocess", "mod");
ID91715CM.addLink("Referenced subprocess", "../ID42792/ID42792.html", "Deployment", "mt_itsp.gif");
ID91715CM.addAttribute("Referenced Interface Process", "obj");
ID91715CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42792\", \"ID63732\");", "Dep - RM MaR I2", "small_ipro.png");
ID63672CM = new instCM("A.14 Risk monitoring and reporting DP");
ID91703CM = new instCM("Dep2");
ID91703CM.addAttribute("Data", "obj");
ID91703CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63744\");", "Deployment beta test result", "small_date.png");
ID91706CM = new instCM("Dep3");
ID91706CM.addAttribute("Data", "obj");
ID91706CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63748\");", "Deployment site test result", "small_date.png");
ID63664CM = new instCM("MoR1");
ID63664CM.addAttribute("Data", "obj");
ID63664CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63646\");", "Test evaluation results", "small_date.png");
ID62561CM = new instCM("");
ID62563CM = new instCM("");
ID63676CM = new instCM("");
ID63677CM = new instCM("");
ID63678CM = new instCM("");
ID91709CM = new instCM("");
ID91710CM = new instCM("");
ID91714CM = new instCM("");
ID91718CM = new instCM("");
}
		